body
{
        margin: 0;
        padding: 0;
        color: #333333;
        background-color: #CECDBE;
        font-family: Tahoma;
        FONT-SIZE: 12px;
		border: 0px;
}
image
{
	border: 0;
}
a
{
  text-decoration: none;
}

.regfleid
{}

.regfield
{
    display: none;
}

.alt2
{

color: #000000;
}
.button
{
font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
a:link
{
  color: #006699;
}
a:visited
{
  color: #006699;
}
a:hover
{
  color: #000000;
  text-decoration: none;
}
.title1
{
        color: #FF9900;
        FONT-SIZE: 24px;
}
.titleerror
{
        color: #FF7700;
        FONT-SIZE: 24px;
	text-align: center;
}

.errorwindow
{
	text-align: center;
}

.maintab_back
{
	padding: 5px;
}

.maintab_active_back
{
	padding: 5px;
	text-decoration: bold;
	background: url('images/corner_nav_bot.gif');
}

.maintab_active_first
{
	width: 0;
}
.maintab_active_last
{
	width: 0;
}

.title2, .title2 a, .title2 a:link, .title2 a:visited
{
        color: #FF9900;
        FONT-SIZE: 20px;
}


.title2 a:hover
{
        color: #FF4E00;
        FONT-SIZE: 20px;
}
.title3
{
	    color: #006699;
        FONT-SIZE: 20px;
}
.title4
{
	    color: #ffb400;
        FONT-SIZE: 20px;
}
.small
{
	    FONT-SIZE: 11px;
        color: #aaaaaa;
}
.small a, .small a:link, .small a:visited
{
        color: #8c8c8c;
}
.small a:hover
{
        color: #BEBEBE;
}
.member_list
{
	    FONT-SIZE: 11px;
        color: #98ABB5;
}
.member_list a, .member_list a:link, .member_list a:visited
{
		color: #7E98A6;
}
.member_list a:hover
{
	    color: #000000;
}
.basement
{
	color: #cecdbe;
}
.basement a, .basement a:link, .basement a:visited
{
	color: #f3f1e9;
}
.basement a:hover
{
	color: #cecdbe;
}
.warning, .warning a, .warning a:link, .warning a:visited
{
		color: #ff0000;
}
.warning a:hover
{
		color: #960000;
}
.big_grey
{
		color: #CBCBCB;
		FONT-SIZE: 20px;
}
.quote
{
        color: #857842;
        background: #ffffff;
		border: 1px dotted #c1c0b3;
        padding: 8px;
}
.quoteheader, .quoteheader a, .quoteheader a:link, .quoteheader a:visited, .quoteheader a:hover
{
	    FONT-SIZE: 11px;
        color: #aaaaaa;
}
.code
{
        color: #855842;
        background: #ffffff;
		border: 1px dotted #c1c0b3;
        padding: 8px;
}
.codeheader, .codeheader a, .codeheader a:link, .codeheader a:visited, .codeheader a:hover
{
	    FONT-SIZE: 11px;
        color: #aaaaaa;
}
.attachment
{
        color: #857842;
        background: #ffffff;
		border: 1px dotted #c1c0b3;
        padding: 8px;
}
.copyright
{
	color: #A5A48E;
	FONT-SIZE: 11px;
}
.copyright a, .copyright a:link, .copyright a:visited
{
	color: #f3f1e9;
}
.copyright a:hover
{
	color: #A5A48E;
}
.highlight
{
	background-color: yellow;
	color: #855842;
}
.hrcolor
{
		color: #855842;
}
#planka
{
        border-style: dotted;
        color: #BEBEBE;
}
#forum_head
{
        background: url(images/forum_head.png);
        height: 168px;
        text-align: right;
}

#topcorner
{
          height: 8px;
          background: url(images/corner_top.gif);
          background-color: #F3F1E9;
}
#botcorner
{
          height: 8px;
          background: url(images/corner_bot.gif);
          background-color: #F3F1E9;
}
#bodytable
{
          background-color: #F3F1E9;
		  padding: 20px;
}
#bodytable2
{
          background-color: #F3F1E9;
}

#topcorner_nav
{
          height: 8px;
          background: url(images/corner_nav_top.gif);
          background-color: #B8B69F;
}
#botcorner_nav
{
          height: 8px;
          background: url(images/corner_nav_bot.gif);
          background-color: #B8B69F;
}
#bodytable_nav
{
		background: url(images/guest.gif);
		background-position: left bottom;
		background-repeat: no-repeat;
		background-color: #C1C0B3;
}
#dark_line
{
		background-color: #e7e5dd;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 3px;
		border-top: 3px solid #CBCBCB;
		border-bottom: 1px dotted #8c8c8c;
}
#grey_line
{
		background-color: #e7e5dd;
		padding-left: 5px;
		padding-right: 5px;
}
#cut_line
{
		border-bottom: 1px dotted #8c8c8c;
}
#body_post
{
       padding: 20px;
}
#basement_top
{
	height: 8px;
    background: url(images/basement_top.gif);
    background-color: #908F85;
}
#basement_bot
{
	height: 8px;
    background: url(images/basement_bot.gif);
    background-color: #908F85;
}
#basement_table
{
    background-color: #908F85;
}
/*
** Menus
*/
ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, ul.item-list {
  margin: 0.35em 4 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 0 1em;
  list-style-type: none;
  list-style-image: none;
  background: url(images/menu-leaf.png) no-repeat 1px .5em;
}

ul li.expanded {
  background: url(images/menu-expanded.png) no-repeat 0px .35em;
}

ul li.collapsed {
  background: url(images/menu-collapsed.png) no-repeat 0px .35em;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}
/**/
